Dot commands do not work in versions 1.4 or 1.5

0 Likes

Problem:

The ".?" command does not work.  This command gives a list

of all the DOT commands.

Resolution:

Use "..?".  Chicago makes use of .? so SIW had to

change this command.  This will only work in SIW 1.5.  Version

1.4 it appears as if the . commands were broken.

Old KB# 11530
Comment List
Anonymous
Related Discussions
Recommended